Forum CMS Made Simple Francophone

Aide francophone sur CMS Made Simple

Vous n'êtes pas identifié(e).

Annonce

ATTENTION

  • Prenez le temps de rechercher si quelqu'un n'a pas déjà proposé une solution à votre problème. Sur le forum français et sur le wiki
  • Pensez à mettre à jour votre version de CMS Made Simple. Nous ne faisons de support que sur LA dernière version de CMS Made Simple.
  • Renseignez impérativement le formulaire de nouveau message de manière la plus complète que possible. Dans votre CMS utiliser le menu Administration du site/Informations du système en haut Vue au format texte. Ces informations demandées nous permettent de mieux vous aider
  • Ajoutez [Résolu] au début du titre de votre 1er message lorsqu'une solution a été trouvée.

#1 22/12/2015 14:33:15

AG1111
Membre
Lieu : Kerlouan
Inscription : 23/11/2009
Messages : 254
Site Web

[Resolu] Pb de mise à jour de modules sur V2.1.1

#~~~~~ DEBUT BLOC A NE PAS SUPPRIMER ~~~~~
#~ Version du CMS: 2.1.1
#~ Url du site : randokerlouan.fr
#~ Hébergeur / Soft : local
#~ Informations Système :
#~      ----------------------------------------------
#~      Cms Version: 2.1.1
#~      Installed Modules:
#~          CMSMailer: 5.2.4
#~          FileManager: 1.5.2
#~          MenuManager: 1.50.2
#~          ModuleManager: 2.0.1
#~          News: 2.50.3
#~          Printing: 1.1.2
#~          Search: 1.50.2
#~          ThemeManager: 1.1.8
#~          CGExtensions: 1.49.11
#~          Captcha: 0.5.2
#~          Gallery: 2.0.3
#~          DownCnt: 2.3.0
#~          FrontEndUsers: 1.30.6
#~          FormBuilder: 0.8.1.2
#~          CustomContent: 1.10
#~          CMSContentManager: 1.1
#~          CGSimpleSmarty: 1.9.1
#~          JQueryTools: 1.3.7
#~          SiteMapMadeSimple: 1.2.8
#~          AdminSearch: 1.0
#~          MicroTiny: 2.0.2
#~          Gbook: 2.0.2
#~          CGGoogleMaps2: 0.99.1
#~          DesignManager: 1.1.1
#~          Navigator: 1.0.2
#~      Config Information:
#~          php_memory_limit:
#~          max_upload_size: 64000000
#~          url_rewriting: mod_rewrite
#~          page_extension: .html
#~          query_var: page
#~          auto_alias_content: true
#~          locale:
#~          set_names: true
#~          timezone: Europe/Paris
#~          permissive_smarty: false
#~      Php Information:
#~          phpversion: 5.5.12
#~          md5_function: On  (Vrai)
#~          json_function: On  (Vrai)
#~          gd_version: 2
#~          tempnam_function: On  (Vrai)
#~          magic_quotes_runtime: Off  (Faux)
#~          E_STRICT: 0
#~          E_DEPRECATED: 0
#~          test_file_timedifference: Aucune différence de date du système trouvée
#~          test_db_timedifference: Aucune différence de date du système trouvée
#~          create_dir_and_file: 1
#~          memory_limit: 128M
#~          max_execution_time: 120
#~          register_globals: Off  (Faux)
#~          output_buffering: 4096
#~          disable_functions:
#~          open_basedir:
#~          test_remote_url: Valable
#~          file_uploads: On  (Vrai)
#~          post_max_size: 10M
#~          upload_max_filesize: 64M
#~          session_save_path: c:/wamp/tmp (0777)
#~          session_use_cookies: On  (Vrai)
#~          xml_function: On  (Vrai)
#~          xmlreader_class: On  (Vrai)
#~          check_ini_set: On  (Vrai)
#~          curl: On
#~      Performance Information:
#~          allow_browser_cache: Off  (Faux)
#~          browser_cache_expiry: 60
#~          php_opcache: Off  (Faux)
#~          smarty_cache: Off  (Faux)
#~          smarty_compilecheck: Off  (Faux)
#~          smarty_cache_udt: Off  (Faux)
#~          auto_clear_cache_age: Off  (Faux)
#~      Server Information:
#~          Server Software: Apache/2.4.9 (Win32) PHP/5.5.12
#~          Server Api: apache2handler
#~          Server Os: WINNT 6.1 On  i586
#~          Server Db Type: MySQL (mysql)
#~          Server Db Version: 5.6.17
#~          Server Db Grants: Trouvé un privilège "GRANT ALL" qui semble être adapté
#~      Permission Information:
#~          tmp: C:\wamp\www\randokerlouan112\tmp (0777)
#~          tmp_cache: C:\wamp\www\randokerlouan112\tmp\cache (0777)
#~          templates_c: C:\wamp\www\randokerlouan112\tmp\templates_c (0777)
#~          modules: C:\wamp\www\randokerlouan112\modules (0777)
#~          uploads: C:\wamp\www\randokerlouan112\uploads (0777)
#~          Masque de création de fichier (umask) : C:\wamp\www\randokerlouan112\tmp\cache (0777)
#~          config_file: 0444
#~      ----------------------------------------------
#~~~~~ FIN BLOC A NE PAS SUPPRIMER ~~~~~



Bonjour,

Suite à mes pb de mise à jour de la 1.12 à 2.0.1.1 ( cf : http://www.cmsmadesimple.fr/forum/viewtopic.php?id=6085 ), je me suis aperçu qu'une nouvelle version de cms était sortie, la 2.1.1.

J'ai donc entrepris la mise à niveau de la 2.0.1.1 à 2.1.1 en local. L'installation terminée, il m'indique qu'il existe des mises à jour pour les modules CGExtension, Downcnt, CGSimpleSmarty et FEU. J'ai donc entrepris de mettre à jour ces modules. Cela fait, dans la gestion des modules ces 4 éléments ne sont pas installés et il me propose pour chaque module de l'installer.

Lorsque je clique sur ce lien "mettre à jour", j'obtiens le message suivant :
" Le noyau CMSMS™ doit être mis à jour avant que cette opération ne réussisse"

Pourtant le noyau devrait être à jour puisque je viens de l'installer ?????

J'ai tenté un rafraichissement de l'installation mais cela ne change rien.

Qu'est-ce que j'ai loupé ?

Que faire ?


Merci d'avance pour vos réponses

Dernière modification par AG1111 (14/05/2016 11:56:33)

Hors ligne

#2 29/12/2015 10:44:48

jce76350
Administrateur
Lieu : Rouen
Inscription : 23/09/2007
Messages : 6 101
Site Web

Re : [Resolu] Pb de mise à jour de modules sur V2.1.1

vérifie que dans ta base de données la table xxx_version : version est bien à 201


J-C Etiemble Tutoriels v 2.2.x

Hors ligne

#3 05/01/2016 11:26:45

AG1111
Membre
Lieu : Kerlouan
Inscription : 23/11/2009
Messages : 254
Site Web

Re : [Resolu] Pb de mise à jour de modules sur V2.1.1

Bonne année 2016 à toutes et à tous.

Merci pour ta réponse JCE,  la version dans db est bien à 201.

Dernière modification par AG1111 (05/01/2016 11:52:19)

Hors ligne

#4 28/04/2016 15:05:50

adrienj
Membre
Lieu : Bruxelles
Inscription : 08/07/2008
Messages : 61

Re : [Resolu] Pb de mise à jour de modules sur V2.1.1

Bonjour,
Je viens d'avoir le même problème en passant de la 2.0.1.1 à la 2.1.3.
Du coup, j'ai relancé le processus de mise à jour pour faire un "rafraichissement" et ça a solutionné le problème. CGSimpleSmarty s'est mis à jour, puis j'ai pu mettre tous les autres modules qui demandaient une mise à jour du noyau de CMSMS.

Hors ligne

#5 29/04/2016 12:48:34

jce76350
Administrateur
Lieu : Rouen
Inscription : 23/09/2007
Messages : 6 101
Site Web

Re : [Resolu] Pb de mise à jour de modules sur V2.1.1

@ AG1111 des nouvelles ?


J-C Etiemble Tutoriels v 2.2.x

Hors ligne

#6 29/04/2016 12:48:56

jce76350
Administrateur
Lieu : Rouen
Inscription : 23/09/2007
Messages : 6 101
Site Web

Re : [Resolu] Pb de mise à jour de modules sur V2.1.1

@ AG1111 des nouvelles ?


J-C Etiemble Tutoriels v 2.2.x

Hors ligne

#7 14/05/2016 11:56:08

AG1111
Membre
Lieu : Kerlouan
Inscription : 23/11/2009
Messages : 254
Site Web

Re : [Resolu] Pb de mise à jour de modules sur V2.1.1

Bonjour,

Pardon pour ce silence radio, en effet j'ai refait un rafraichissement et cela à résolu le pb. Je modifie le premier poste et j'ouvre un poste pour un pb de sécurité.

Amicalement

Alain

Hors ligne

Pied de page des forums